<?xml version="1.0" encoding="utf-8"?>
<idioma_fr>
<Texto Key="cbtoseek">Chercher</Texto>
<Texto Key="bimport">Importer</Texto>
<Texto Key="bnew">Nouveau</Texto>
<Texto Key="bexport2">Exporter</Texto>
<Texto Key="bexport">Exporter</Texto>
<Texto Key="bdelete">Suppr.</Texto>
<Texto Key="bedit">Éditer</Texto>
<Texto Key="bexit">Quitter</Texto>
<Texto Key="contenedor">Conteneur</Texto>
<Texto Key="destino">Destination</Texto>
<Texto Key="origen">Origine</Texto>
<Texto Key="remolque">Remorque</Texto>
<Texto Key="tituloediVeh">Véhicules de contrôle d'accès</Texto>
<Texto Key="mensaje_1">ERREUR D'ENREGISTREMENT</Texto>
<Texto Key="mensaje_2">Erreur d'enregistrement reg.</Texto>
<Texto Key="mensaje_3">id est Nulle ou Vide</Texto>
<Texto Key="mensaje_4">Erreur d'enregistrement</Texto>
<Texto Key="mensaje_5">Il n'est pas permis de supprimer le Code 0</Texto>
<Texto Key="mensaje_6">Supprimer Enregistrement Actuel</Texto>
<Texto Key="mensaje_7">Êtes-vous sûr de vouloir supprimer l'enregistrement actuel? Cette opération est irréversible.</Texto>
<Texto Key="mensaje_8">Choisir fichier listé</Texto>
<Texto Key="mensaje_9">Enregistrer pdf comme:</Texto>
<Texto Key="mensaje_10">Utilisateur</Texto>
<Texto Key="mensaje_11">Entreprise</Texto>
<Texto Key="mensaje_12">Type Pesée</Texto>
<Texto Key="mensaje_13">Client</Texto>
<Texto Key="mensaje_14">Produit</Texto>
<Texto Key="mensaje_15">Transporteur</Texto>
<Texto Key="mensaje_16">Conducteur</Texto>
<Texto Key="mensaje_17">Origine</Texto>
<Texto Key="mensaje_18">Destination</Texto>
<Texto Key="mensaje_19">Champ</Texto>
<Texto Key="mensaje_20">Remorque</Texto>
<Texto Key="mensaje_21">Conteneur</Texto>
<Texto Key="mensaje_22">Plaque d'immatriculation</Texto>
<Texto Key="mensaje_23">Filtre</Texto>
<Texto Key="mensaje_24">Véhicules de contrôle d'accès</Texto>
<Texto Key="mensaje_25"></Texto>
</idioma_fr>